Subject: Re: [EDUC] Apprentissage code informatique : Qui doit s'en charger ?
From: Charles Freou <[email-masked]>
To: [email-masked]
Date: Fri, 30 May 2014 14:56:20 +0200
List-Id: <educ.april.org>

Désolé, le grossissement de ces deux options n'était pas voulu, 
consciemment du moins ... surtout pour "Tous types d'enseignants".

Je souhaitas juste apporter des éléments à la réflexion collective, sans 
rien en déduire, ... ni rien réduire à prime abord d'ailleurs.

Cordialement
Charles Fréou

Le 30/05/2014 13:06, Christophe Demko a écrit :
> Pourquoi mettre en gras "les professeurs de technologies" et "tous 
> types d'enseignants" alors que les professeurs spécialisés en 
> informatique sont désirés par 79% des parents? Pour l'enseigner dans 
> le supérieur, l'enseignement de l'informatique couvre bien sûr une 
> petite part de technologie, mais elle couvre surtout une grande part 
> qui a trait au raisonnement, à la déduction, à la logique... Réduire 
> l'enseignement de l'informatique à une sous-branche de la technologie 
> serait catastrophique pour l'apprentissage de nos enfants.
>
>
> Le 30/05/2014 11:05, Charles Freou a écrit :
>> Bonjour,
>> Veuillez pardonner le double post mais le sujet a été abordé sur les 
>> deux listes.
>>
>> _*1 Ce qu'en pense l'opinion (= parents d'élèves ? ):*_
>> Résultats d'un sondage (BVA mai 2014) concernant l'apprentissage du 
>> code informatique à l'école. 
>> <http://www.bva.fr/data/sondage/sondage_fiche/1536/fichier_barometre_de_linnovation_-_mai_2014_-_presentation89676.pdf#page=9> 
>> (merci Charlie)
>> Parmi les acteurs suivants, lesquels devraient, selon vous, être en 
>> charge de l’enseignement de la programmation informatique ?
>> Des professeurs spécialisés en informatique 	79 %
>> Des spécialistes issus du monde de l’entreprise 	34 %
>> Les professeurs de technologie
>> 	26 %
>> Tous types d’enseignants de l’Education nationale, sans spécificité
>> 	13 %
>> Les professeurs de mathématiques 	9 %
>> Les associations en charge des activités périscolaires à l’école  
>> primaire
>> 	7 %
>> Les professeurs de sciences physiques 	3%
>> Les animateurs de centres de loisirs 	1 %
>> Ne se prononcent pas
>> 	2 %
>>
>> A noter que les parents demandent des profs spécialisés, tout en 
>> estimant généralement qu'il y a au collège trop de profs différents 
>> face à leurs enfants ;-)
>> Mais tout le sondage est instructif, si vous avez 5 ou 10 minutes 
>> <http://www.bva.fr/data/sondage/sondage_fiche/1536/fichier_barometre_de_linnovation_-_mai_2014_-_presentation89676.pdf>
>>
>> _*2 Ce qu'en pense le Conseil Supérieur des Programmes*_
>> - Le président du Conseil Supérieur des Programmes, M. Boissinot, est 
>> allé mercredi 28 mai présenter l'avancement des travaux du CSP à la 
>> commission "des affaires Culturelle et de l'Education" de l'Assemblée 
>> nationale.
>> Comme nous l'avions rencontré pour Pagestec en avril, j'ai patiemment 
>> suivi sur le site de l'assemblée (et enregistré partiellement) son 
>> exposé.
>> C'est bien sûr assez général et il n'a prononcé le nom de la 
>> technologie en tant que discipline que dans l'extrait suivant, à 
>> propos du codage.
>> Le fichier mp3 est ici <http://www.techmania.fr/audio/>et dure 3 minutes.
>>
>> Cordialement
>>
>> Charles Fréou
>> Pagestec (Asso de profs de technologie)
>>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ